.fusion-modal h1,
.fusion-page-title-bar h1,
.fusion-tb-footer h1,
.fusion-tb-page-title-bar h1,
.fusion-title h1,
.fusion-widget-area h1,
.post-content h1,
.search-page-search-form h1 {
    font-family: Karla;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -2px;
    font-style: normal
}

.fusion-modal h1,
.fusion-tb-footer h1,
.fusion-tb-page-title-bar h1,
.fusion-widget-area h1,
.post-content h1,
.search-page-search-form h1 {
    /*font-size: 5em;*/
    font-size: 4em
}

.fusion-modal h1,
.fusion-post-content h1,
.fusion-tb-footer h1,
.fusion-tb-page-title-bar h1,
.fusion-widget-area h1,
.post-content h1,
.search-page-search-form h1,
.title h1 {
    color: #ffffff
}

.fusion-title-size-one,
h1 {
    margin-top: 0.67em;
    margin-bottom: 0.67em
}


.ei-title h2,
.fusion-modal h2,
.fusion-tb-footer h2,
.fusion-tb-page-title-bar h2,
.fusion-title h2,
.fusion-widget-area h2,
.main-flex .slide-content h2,
.post-content h2,
.title h2 {
    font-family: Karla;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -1px;
    font-style: normal
}

.fusion-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 31px
}

.fusion-title h1>p:last-of-type,
.fusion-title h2>p:last-of-type,
.fusion-title h3>p:last-of-type,
.fusion-title h4>p:last-of-type,
.fusion-title h5>p:last-of-type,
.fusion-title h6>p:last-of-type {
    margin-bottom: 0
}

.comment-respond .fusion-title .comment-reply-title {
    margin: 0
}

.comment-respond .fusion-title .comment-reply-title,
.fusion-title h1,
.fusion-title h2,
.fusion-title h3,
.fusion-title h4,
.fusion-title h5,
.fusion-title h6 {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 0 8px 0 0
}

.comment-respond .fusion-title .comment-reply-title.title-heading-left,
.fusion-title h1.title-heading-left,
.fusion-title h2.title-heading-left,
.fusion-title h3.title-heading-left,
.fusion-title h4.title-heading-left,
.fusion-title h5.title-heading-left,
.fusion-title h6.title-heading-left {
    padding-right: 8px;
    text-align: left
}

.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,
.fusion-title h1.title-heading-left .fontawesome-icon,
.fusion-title h2.title-heading-left .fontawesome-icon,
.fusion-title h3.title-heading-left .fontawesome-icon,
.fusion-title h4.title-heading-left .fontawesome-icon,
.fusion-title h5.title-heading-left .fontawesome-icon,
.fusion-title h6.title-heading-left .fontawesome-icon {
    margin-right: 10px
}

.comment-respond .fusion-title .comment-reply-title.title-heading-right,
.fusion-title h1.title-heading-right,
.fusion-title h2.title-heading-right,
.fusion-title h3.title-heading-right,
.fusion-title h4.title-heading-right,
.fusion-title h5.title-heading-right,
.fusion-title h6.title-heading-right {
    padding: 0 0 0 8px;
    text-align: right
}

.comment-respond .fusion-title .comment-reply-title.title-heading-right .fontawesome-icon,
.comment-respond .fusion-title .comment-reply-title.title-heading-right img,
.fusion-title h1.title-heading-right .fontawesome-icon,
.fusion-title h1.title-heading-right img,
.fusion-title h2.title-heading-right .fontawesome-icon,
.fusion-title h2.title-heading-right img,
.fusion-title h3.title-heading-right .fontawesome-icon,
.fusion-title h3.title-heading-right img,
.fusion-title h4.title-heading-right .fontawesome-icon,
.fusion-title h4.title-heading-right img,
.fusion-title h5.title-heading-right .fontawesome-icon,
.fusion-title h5.title-heading-right img,
.fusion-title h6.title-heading-right .fontawesome-icon,
.fusion-title h6.title-heading-right img {
    margin-left: 10px;
    margin-right: 0
}

.comment-respond .fusion-title .comment-reply-title img,
.fusion-title h1 img,
.fusion-title h2 img,
.fusion-title h3 img,
.fusion-title h4 img,
.fusion-title h5 img,
.fusion-title h6 img {
    margin-right: 10px
}

.comment-respond .fusion-title .comment-reply-title .fontawesome-icon,
.fusion-title h1 .fontawesome-icon,
.fusion-title h2 .fontawesome-icon,
.fusion-title h3 .fontawesome-icon,
.fusion-title h4 .fontawesome-icon,
.fusion-title h5 .fontawesome-icon,
.fusion-title h6 .fontawesome-icon {
    display: inline-block;
    float: none;
    vertical-align: middle;
    margin-left: 0;
    margin-top: 0
}

.fusion-title.fusion-title-center {
    text-align: center
}

.fusion-title.fusion-title-center .title-heading-center {
    padding: 0 45px
}

.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,
.fusion-title.fusion-title-center.sep-underline .title-heading-center {
    padding: 0;
    text-align: center
}

.fusion-title.fusion-sep-none {
    display: block
}

.fusion-title.fusion-sep-none .title-heading-left {
    padding: 0;
    text-align: left
}

.fusion-title.fusion-sep-none .title-heading-right {
    padding: 0;
    text-align: right
}

.fusion-title .title-sep-container {
    position: relative;
    height: 6px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.fusion-title.sep-underline {
    display: block;
    padding-bottom: 10px;
    width: 100%;
    border-bottom: 1px solid #e7e6e6
}

.fusion-title.sep-underline.sep-dashed {
    border-bottom-style: dashed
}

.fusion-title.sep-underline.sep-dotted {
    border-bottom-style: dotted
}

.fusion-title.sep-underline .title-heading-right {
    margin: 0
}

.fusion-title.sep-underline .title-heading-left,
.fusion-title.sep-underline .title-heading-right {
    padding: 0
}

.fusion-title .title-sep {
    position: relative;
    display: block;
    width: 100%;
    border-style: solid;
    border: 0 solid #e7e6e6;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.fusion-title .title-sep.sep-double {
    height: 6px;
    border-bottom-width: 1px;
    border-top-width: 1px
}

.fusion-title .title-sep.sep-single {
    border-bottom-width: 1px
}

.fusion-title .title-sep.sep-dashed {
    border-bottom-style: dashed;
    border-top-style: dashed
}

.fusion-title .title-sep.sep-dotted {
    border-bottom-style: dotted;
    border-top-style: dotted
}

.fusion-title .fusion-animated-texts {
    visibility: hidden
}

.fusion-title .fusion-animated-texts-wrapper {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    width: 0
}

.fusion-title .fusion-animated-text {
    opacity: 0;
    position: absolute
}

.fusion-title.fusion-title-typeIn .fusion-animated-texts-wrapper:before {
    content: "";
    position: absolute;
    left: auto;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 90%;
    width: 1px;
    background-color: #0d0d0d;
    -webkit-animation: typeInCursor 1s infinite;
    animation: typeInCursor 1s infinite
}

.fusion-title.fusion-title-clipIn span[class^=line] {
    overflow: hidden;
    display: -webkit-inline-box!important;
    display: -ms-inline-flexbox!important;
    display: inline-flex!important;
    width: 0
}

.fusion-title.fusion-title-clipIn .fusion-animated-texts-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    width: 2px;
    height: 100%
}

.fusion-title.fusion-title-clipIn h1 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h1 .fusion-animated-texts-wrapper:before {
    background-color: #ffffff
}

.fusion-title.fusion-title-clipIn h2 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h2 .fusion-animated-texts-wrapper:before {
    background-color: #393939
}

.fusion-title.fusion-title-clipIn h3 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h3 .fusion-animated-texts-wrapper:before {
    background-color: #333333
}

.fusion-title.fusion-title-clipIn h4 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h4 .fusion-animated-texts-wrapper:before {
    background-color: #333333
}

.fusion-title.fusion-title-clipIn h5 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h5 .fusion-animated-texts-wrapper:before {
    background-color: #333333
}

.fusion-title.fusion-title-clipIn h6 .fusion-animated-texts-wrapper:before,
.fusion-title.fusion-title-typeIn h6 .fusion-animated-texts-wrapper:before {
    background-color: #333333
}

.fusion-title.fusion-title-highlight {
    overflow: visible
}

.fusion-title.fusion-title-highlight .fusion-highlighted-text {
    position: relative;
    display: inline-block
}

.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper {
    position: relative;
    display: inline-block
}

.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper svg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + .75em);
    height: calc(100% + .75em);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: visible
}

.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper svg path {
    stroke: #b06cf4;
    stroke-width: 9;
    fill: none;
    stroke-dasharray: 1500;
    stroke-linecap: round;
    stroke-linejoin: round;
    -webkit-animation: fusion-title-highlight 10s;
    animation: fusion-title-highlight 10s
}

.fusion-title.fusion-title-highlight.fusion-loop-on .fusion-highlighted-text-wrapper svg path {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: fusion-title-highlight;
    animation-name: fusion-title-highlight
}

.fusion-title.fusion-title-highlight.fusion-loop-off .fusion-highlighted-text-wrapper svg path {
    -webkit-animation-name: fusion-title-highlight-off-loop;
    animation-name: fusion-title-highlight-off-loop
}

.fusion-title.fusion-title-highlight.fusion-highlight-circle .fusion-highlighted-text-wrapper svg {
    height: calc(100% + 1.3em)
}

.fusion-title.fusion-title-highlight.fusion-highlight-double .fusion-highlighted-text-wrapper svg path:last-child,
.fusion-title.fusion-title-highlight.fusion-highlight-double_underline .fusion-highlighted-text-wrapper svg path:last-child,
.fusion-title.fusion-title-highlight.fusion-highlight-x .fusion-highlighted-text-wrapper svg path:last-child {
    opacity: 0;
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.fusion-title.fusion-title-slideInDown {
    overflow: hidden
}

.fusion-border-below-title {
    display: block
}

.fusion-border-below-title .title-sep-container {
    display: none;
    height: 8px
}



.title.fusion-title-2 p{
    font-size: 80px;
    color: #fff;
    font-weight: 400;
    line-height: 96px;
}

.title-heading-center {
    margin: 0;
}

@media screen and (max-width: 640px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-small-visibility {
        display: none !important;
    }
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-medium-visibility {
        display: none !important;
    }
}

@media screen and (min-width: 1025px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-large-visibility {
        display: none !important;
    }
}
@media only screen and (max-width:1024px) {
    .fusion-title.fusion-title-1 {
        margin-top: 30px!important;
        margin-bottom: 20px!important;
    }
    .fusion-title.fusion-title-2 {
        margin-top: 30px!important;
        margin-bottom: 20px!important;
    }
    .fusion-title.fusion-title-3 {
        margin-top: 0px!important;
        margin-bottom: 50px!important;
    }
}